<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Kup" Naslov="Komintent" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Nal" Naslov="Datum nalog" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="cTekstKniz" Naslov="Opis" Formula="iif(Sifra_Za=1, 'IF ' + BrojDok, 'UF ' + BrojDok)" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kto" Naslov="Konto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cKonto" Naslov="Dolzi/Pobar." Formula="iif(Dolzi=0, 'P', 'D')" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Broj dok." Formula="Sifra_OE+ '-' + Sifra_Dok + '/' + Broj_Dok" Sirina="16" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cIznos" Naslov="Iznos" Formula="Dolzi+Pobaruva-Plateno_Dolzi-Plateno_Pobar" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cIznos1" Naslov="Iznos1" Formula="Dolzi-Pobaruva-(Plateno_Dolzi-Plateno_Pobar)" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dat_Dosp" Naslov="Datum dospeva" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="prazen" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="dIznos" Naslov="Strannska valuta" Formula="Dev_Dolzi+Dev_Pobaruva-Dev_Plat_Dolzi-Dev_Plat_Pobar" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="KojaVal" Naslov="Valuta" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
